*[id="article_id_17235"] .container, *[id^="article_id_17235_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17235"], *[id^="article_id_17235_"] {
  }
}
*[id="article_id_17235"], *[id^="article_id_17235_"] {
  page: article_id_17235;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17235:first-of-group { background-image: none; }
  @page article_id_17235:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17235 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17235:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17235:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17235:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17235"] .text.text-content {
column-gap: 30px;
  }
  @page article_id_17235 {
  }
/* article container */
.article[id="article_id_17235"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17235"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17235"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17235"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17235"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_17235"] .block-container.block-container-0 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-1 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;






 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-4 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  border-radius:1rem 1rem 1rem 1rem;
  animation:fadeInUp 1.5s;
  -webkit-animation:fadeInUp 1.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-5 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-7 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-8 { margin-left: 0px;
break-before: column;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-13 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-15 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17235"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-958829da-70eb-41e6-ab6c-856931f927ca.embedded-block {max-width: 767px;}

}
@media screen{
#eb-d6cd350f-63e3-4371-aed4-3a309d1c52f3.embedded-block {max-width: 767px;}

}
@media screen{
#eb-27d4b15b-9263-4e7d-9347-3ea87d09fe8e.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-27d4b15b-9263-4e7d-9347-3ea87d09fe8e.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-2de41700-a28a-4992-94fa-cc1b7c73e06f.embedded-block {max-width: 767px;}

}
@media screen{
#eb-277db7ba-a09b-4603-a673-aab640b34470.embedded-block {max-width: 767px;}

}
@media screen{
#eb-fd6046a3-5654-4696-b0bc-1710a75b8536.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-fd6046a3-5654-4696-b0bc-1710a75b8536.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-695678a6-5b68-45a4-92f7-28a57347f414.embedded-block {max-width: 767px;}

}
@media screen{
#eb-ae549044-65a2-48d6-9d80-a3f71b261554.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-ae549044-65a2-48d6-9d80-a3f71b261554.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-5b1d7a94-8ef0-49d5-82ef-2455515310d1.embedded-block {max-width: 767px;}

}
@media screen{
#eb-1910bd3f-ee07-4350-a042-b5346b0b2f5f.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-1910bd3f-ee07-4350-a042-b5346b0b2f5f.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-fb860f22-7cd6-4e35-936e-9d7ce5a14f1c.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-fb860f22-7cd6-4e35-936e-9d7ce5a14f1c.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-830f415a-5e69-46da-8ed6-c16b679e4da7.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-830f415a-5e69-46da-8ed6-c16b679e4da7.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-2fcf0be0-5a80-419e-9851-b47706179b65.embedded-block {max-width: 767px;}

}
@media screen{
#eb-71c655d2-2bc0-41b6-9b1d-a0bc699d5f89.embedded-block {max-width: 767px;}

}
@media screen{
#eb-b5be7c1d-395a-49dc-9bcd-1c3c0ca91efe.embedded-block {max-width: 767px;}

}
@media screen{
#eb-e1bb47c9-7b7f-4a6a-8f89-e6e5e644ce32.embedded-block {max-width: 767px;}

}
@media print{
#eb-e1bb47c9-7b7f-4a6a-8f89-e6e5e644ce32.embedded-block .block-content .frame-embed .style-6948dd58a788029bf4b8589c {line-height: calc(22px * 0.95);}

}
@media screen{
#eb-ab37fe67-392c-467c-8139-7ceb89b32059.embedded-block {max-width: 767px;}

}
@media screen{
#eb-f5214b00-2fa8-4ee8-a9cf-ccf52cd0a0a0.embedded-block {max-width: 767px;}

}
@media screen{
#eb-f6c5f991-a898-4cb1-a11c-1b877c55dfd3.embedded-block {max-width: 767px;}

}
@media screen{
#eb-d0aba565-f822-4597-8dc1-5ee09d406cdc.embedded-block {max-width: 767px;}

}
@media screen{
#eb-a5123301-9749-4653-af14-07c40645615d.embedded-block {max-width: 767px;}

}
@media screen{
#eb-88dc07de-2b99-43a7-8ac0-567247f42db7.embedded-block {max-width: 767px;}

}
@media screen{
#eb-f4352123-cd26-4044-8e85-4e55b2a48dd2.embedded-block {max-width: 767px;}

}
@media screen{
#eb-451e7339-196b-4875-b55d-e766cf1790ba.embedded-block {max-width: 767px;}

}
@media screen{
#eb-566bab14-9365-47d5-a76a-62fd622ddbe4.embedded-block {max-width: 767px;}

}
@media screen{
#eb-3226a75e-536c-4c6a-b678-d530217b67fc.embedded-block {max-width: 767px;}

}
@media screen{
#eb-ae537c54-e197-42d8-92fb-a0c8227d8a49.embedded-block {max-width: 767px;}

}
@media screen{
#eb-15678b11-2fc7-484b-a186-df3c440f97d2.embedded-block {max-width: 767px;}

}
@media screen{
#eb-4658e121-1114-4283-b832-df3fa8987609.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-4658e121-1114-4283-b832-df3fa8987609.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-ddf43e22-b943-4d48-9a36-57d772bf8df5.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-ddf43e22-b943-4d48-9a36-57d772bf8df5.embedded-block .block-content {max-width:80%;}

}
@media screen{
#eb-9c184545-c48a-41c9-b7ef-3348a65c96e3.embedded-block {max-width: 767px;  padding-top:16px;}

}
@media screen{
#eb-9c184545-c48a-41c9-b7ef-3348a65c96e3.embedded-block .block-content {max-width:80%;}

}
